# ------------------------
# Set Prioritylog level
# ------------------------
Priority=DEBUG
#Priority=ERROR
#Priority=INFO
#Priority=WARN

# -------------------------------
# appender ROLLING_FILE
# -------------------------------
ROLLING_FILE.Type=RollingFile
#ROLLING_FILE.Type=DailyRollingFile
#ROLLING_FILE.DatePattern=yyyy-MM-dd-HH
ROLLING_FILE.Layout=%d{ISO8601} [%t] %-5p %c{1} %x - %m%n
ROLLING_FILE.Append=true
ROLLING_FILE.MaxBackupIndex=10
ROLLING_FILE.MaxFileSize=10MB
ROLLING_FILE.ImmediateFlush=true
ROLLING_FILE.File=%OZ_HOME%/logs/server.log

#-------------------------------------------
# configuraion of HTTPStore Logging
#-------------------------------------------
HTTPSTORE_LOG_FILE=MANUAL
#HTTPSTORE_LOG_FILE=AUTO
#HTTPSTORE_LOG_FILE=NONE
HTTPSTORE_LOG_FILE.LOCATION=%OZ_HOME%/logs

#--------------------------------------------------------------------------------
# configuraion of XMLStore Logging - XML URL : http:// or https://
#--------------------------------------------------------------------------------
XMLSTORE_LOG_FILE=MANUAL
#XMLSTORE_LOG_FILE=AUTO
#XMLSTORE_LOG_FILE=NONE
XMLSTORE_LOG_FILE.MAXCOUNT=0
XMLSTORE_LOG_FILE.LOCATION=%OZ_HOME%/logs

#-----------------------------
# configuraion of OZ Mail
#-----------------------------
#Mail.alias=
#Mail.active=false
#Mail.fromSend=
#Mail.toSend=
#Mail.SMTPServer=
#Mail.SMTPServerPort=25
#Mail.SMTPUserID=
#Mail.SMTPUserPassword=
#Mail.SMTPUserID_encrypted=
#Mail.SMTPUserPassword_encrypted=
#Mail.SendRetryCount=1
#Mail.SendRetryPeriodTime=30
#Mail.PrefixSubjectMessage=
#Mail.FilterType=
#Mail.FilterServiceCode=
